<?php

if($_POST["submit"]) {

	$recipient="cotsioscorpion@gmail.com";
    $subject="Form to email message";
    $sender=$_POST["firstname"];
	$senderlast=$_POST["lastname"];
    $senderemail=$_POST["senderemail"];
    $message=$_POST["message"];
    $mailBody="First Name: $sender\nLast Name: $senderlast\nEmail: $senderemail\n\nMessage: $message";

    mail($recipient, $subject, $mailBody, "From: $sender <$senderemail>");
	
    header('Location: contact-us.html');

    $recipient="george.tilliros@eurosoft.com.cy";
    $subject="Form to email message";
    $sender=$_POST["firstname"];
	$senderlast=$_POST["lastname"];
    $senderemail=$_POST["senderemail"];
    $message=$_POST["message"];
    $mailBody="First Name: $sender\nLast Name: $senderlast\nEmail: $senderemail\n\nMessage: $message";

    mail($recipient, $subject, $mailBody, "From: $sender <$senderemail>");

	header('Location: contact-us.html');

}   